.widget-toolbar {
  height: 30px;
  display: flex;
  flex-shrink: 0;
  font-size: 12px;

  &__tabs {
    flex: 1;
    height: 100%;
    display: flex;
    &__item {
      display: flex;
      height: 100%;
      cursor: pointer;
      margin-right: 15px;
      &_icon {
        width: 30px;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        > span {
          color: #60647F;
          font-size: 12px;
        }
      }
      &_title {
        height: 100%;
        display: flex;
        align-items: center;
        color: #86909a;
        > span {
          margin-left: 5px;
          color: #60647F;
        }
      }
      &.active {
        .widget-toolbar__tabs__item_icon {
          > span {
            color: #60647F;
          }
        }
        .widget-toolbar__tabs__item_title {
          color: #FFFFFF;
        }
      }
      &:last-child {
        margin-right: 0 !important;
      }
    }
  }

  &__settings {
    height: 100%;
    display: flex;
    align-items: center;
  }

}
